body,
body * {
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
}

img {
  border: 0;
}

button,
div,
img,
svg,
video {
  position: absolute;
}

#main_container {
  position: absolute;
  background-color: #fff;
  border: 1px solid #000000;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 300px;
  height: 250px;
}

#main_content {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 300px;
  height: 250px;
}

.hidden {
  visibility: hidden;
  opacity: 0;
}

#default_exit {
  top: -1px;
  left: -1px;
  width: 300px;
  height: 250px;
  z-index: 500;
  cursor: pointer;
}

:focus {
  outline: 0;
}

::-moz-focus-inner {
  border: 0;
}

/* Custom Styling */
@font-face {
  font-family: "heading_font";
  src: url("fonts/NeulisSans-Bold.woff2");
  font-weight: normal;
}
@font-face {
  font-family: "regular_font";
  src: url("fonts/PNCBrandReg.otf");
  font-weight: normal;
}


.full-width{
  width: 300px;
  height: 250px;
}
#circle{
  width: 268px;
  height: 268px;  
  transform: translate(-151px, -9px);
}
#bg{
  transform: translate(-55.2px, -129.9px) scale(0.85);
  transform-origin: left top;
}
.copy{
  font-family: "heading_font";
  color: #fff;
  font-size: 35.8px;
  line-height: 34.8px;
  top: 70px;
  left: 35px;
}
.copy span{
  display: block;
}
.copy1 span:nth-child(2){
  line-height: 31px;
}
.copy1 span:nth-child(3){
  line-height: 43px;
}
.copy2{
  top: 70px;
  line-height: 33.7px;
}
.copy2 span:nth-child(2){
  line-height: 40px;
}
.copy2 span:nth-child(3){
  line-height: 24px;
}
.copy3{
  font-size: 24.5px;
  line-height: 24.6px;
  top: 25px;
  left: 25px;
}
#rollbtn{
  font-family: "heading_font";
  color: #333f48;
  background-color: #ededee;
  font-size: 11.5px;
  text-align: center;
  right: 9px;
  width: 94px;
  height: 15px;
  line-height: 17px;
  z-index: 501;
  cursor: pointer;
}
#closeBtn{
  position: absolute;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 503;
  width: 23px;
  height: 15px;
}
.rollover{
  font-family: "regular_font";
  color: #333f48;
  font-size: 15px;
  line-height: 18px;
  inset: 0;
  padding: 10px 10px;
  width: 100%;
  height: 100%;
  background-color: #ededee;
  box-sizing: border-box;
  z-index: 502;
  
  opacity:0;
  visibility:hidden;
  transition: all .3s ease;
}
.rollover.show{
  opacity:1;
  visibility:visible;
}
/* #rollbtn:hover + .rollover,
.rollover:hover{
  opacity: 1;
  visibility: visible;
} */
.rollover span{
  font-family: "heading_font";
  font-size: 14px;
}
#cta{
  padding: 3.7px 22px 3.8px 15px;
  font-family: "heading_font";
  display: inline-block;
  font-size: 10.4px;
  top: 157px;
  left: 89px;
  background-color: #ef6a00;
  color: #ffffff;
  text-align: center;
  will-change: transform;
  border: #fff solid 1px;
}
#cta span{
  color: #333f48;
  display: inline-block;
  position: absolute;
  right: 10px;
}